apiVersion: apps/v1
kind: Deployment
metadata:
  name: simpleapp-deployment
spec:
  replicas: 3
  selector:
    matchLabels:
      component: web
  template:
    metadata:
      labels:
        component: web
    spec:
      containers:
        - name: client
          image: testecx14/simplesf-app
          ports:
            - containerPort: 3000
                 ports:
